ServerEvents.recipes(event => {

let transitional = 'createaddition:spool'
event.recipes.createSequencedAssembly('16x createaddition:spool', 'create:iron_sheet', [
  event.recipes.createDeploying(transitional, [transitional, 'minecraft:iron_nugget']),
  event.recipes.createDeploying(transitional, [transitional, 'create:iron_sheet']),
]).transitionalItem(transitional)
  .loops(1)
  .id('createaddition:spool')
})